This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 7297 - No Genome Terminal in product section of Linux 6.1
No Genome Terminal in product section of Linux 6.1
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-24 12:43 EST by georgel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-24 13:17:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description georgel 1999-11-24 12:43:49 EST
I tried to copy to clipboard from a Genome Terminal and paste into a
bugzilla bug report.

I tried to copy to clipboard from a Genome Terminal and paste into a
bugzilla bug report.
I tried to copy to clipboard from a Genome Terminal and paste into a
bugzilla bug report.
Here I copied the above two lines to the clipboard using the Edit Copy
then I went to a Genome Terminal and copied some other selected text to the
clipboard by highlighting the text and releasing the mouse button.
I returned to this window and pasted using alt-V.

Conclusion Genome-Terminal doesn't copy to clip board.

Sorry about sticking this stuff in a bugzilla bug report but I couldn't
find how to report it as a Genome Terminal bug.
Comment 1 georgel 1999-11-24 12:50:59 EST
I tried to copy to clipboard from a Genome Terminal and paste into a bugzilla
bug report.

I was able to paste to another Genome Terminal. I opened up a new Genome
Terminal and Edit-paste  did put the clipboard stuff to the new terminal.

This means that bugzilla and genome terminal are not sharing the same clipboard.
Comment 2 David Lawrence 1999-11-24 13:17:59 EST
Gnome-terminal belongs to the gnome-core component under Red Hat 6.1. Please
re-enter this bug report with Red Hat 6.1 as the product and the component set
to gnome-core so the right developer will be able to look at it.

Note You need to log in before you can comment on or make changes to this bug.